SND_PCM_CAPTURE_EM(9)

NAME
snd_pcm_capture_empty - check whether the capture buffer is empty

SYNOPSIS

int snd_pcm_capture_empty (struct snd_pcm_substream * substream);

ARGUMENTS

substream
    the pcm substream instance

DESCRIPTION

Checks whether the capture buffer is empty.

Returns non-zero if empty, or zero if not.